<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.sampler">
    <module_version install_time="1729060370125" last="true" origin="installer" specification_version="1.27">
        <file crc="3630527653" name="config/Modules/org-netbeans-modules-sampler.xml"/>
        <file crc="3737362240" name="modules/org-netbeans-modules-sampler.jar"/>
    </module_version>
</module>
